#ifndef ORDERPRINTWORK_H
#define ORDERPRINTWORK_H

#include <QObject>

class orderprintwork : public QObject
{
    Q_OBJECT
public:
    explicit orderprintwork(QObject *parent = 0);

    virtual bool event(QEvent *e);

};

#endif // ORDERPRINTWORK_H
